Bug 518221 - Formatting of address broken
Summary: Formatting of address broken
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Documentation
Version: 530
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: John Ha
QA Contact: Martin Minar
URL:
Whiteboard: Fixed in the 5.4.0 Release - GA'd 201...
Depends On:
Blocks: sat540-docs
TreeView+ depends on / blocked
 
Reported: 2009-08-19 14:47 UTC by Jan Pazdziora
Modified: 2016-07-04 00:54 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-10-28 14:55:49 UTC


Attachments (Terms of Use)

Description Jan Pazdziora 2009-08-19 14:47:57 UTC
Description of problem:

In the documentation of Satellite 5.3.0, addresses are formatted without any space, on one line.

Version-Release number of selected component (if applicable):

Satellite-5.3.0-RHEL5-re20090730.0

How reproducible:

Seems deterministic.

Steps to Reproduce:
1. View https://satellite/rhn/help/reference/en-US/index.jsp and https://satellite/rhn/help/satellite/en-US/index.jsp
  
Actual results:

1801 Varsity Drive
Raleigh, NC 27606-2072USAPhone: +1 919 754 3700
Phone: 888 733 4281
Fax: +1 919 754 3701
PO Box 13588Research Triangle Park, NC 27709USA

Expected results:

1801 Varsity Drive
Raleigh, NC 27606-2072
USA
Phone: +1 919 754 3700
Phone: 888 733 4281
Fax: +1 919 754 3701
PO Box 13588
Research Triangle Park, NC 27709
USA

Additional info:

I'm not sure why there are two addresses there line that but at least they should be formatted on separate lines.

Comment 6 Clifford Perry 2010-10-28 14:55:49 UTC
The 5.4.0 RHN Satellite and RHN Proxy release has occurred. This issue has been resolved with this release. 


RHEA-2010:0801 - RHN Satellite Server 5.4.0 Upgrade
https://rhn.redhat.com/rhn/errata/details/Details.do?eid=10332

RHEA-2010:0803 - RHN Tools enhancement update
https://rhn.redhat.com/rhn/errata/details/Details.do?eid=10333

RHEA-2010:0802 - RHN Proxy Server 5.4.0 bug fix update
https://rhn.redhat.com/rhn/errata/details/Details.do?eid=10334

RHEA-2010:0800 - RHN Satellite Server 5.4.0
https://rhn.redhat.com/rhn/errata/details/Details.do?eid=10335

Docs are available:

http://docs.redhat.com/docs/en-US/Red_Hat_Network_Satellite/index.html 

Regards,
Clifford


Note You need to log in before you can comment on or make changes to this bug.